[data-swatch]::before {
  background-color: rgba(var(--text-color) / 0.08);
}

[data-swatch="red"]:before { background-color:#a30f0f}[data-swatch="black"]:before { background-color:#000000}[data-swatch="brown"]:before { background-color:#4b291e}[data-swatch="grey"]:before { background-color:#5f5f5f}[data-swatch="tan"]:before { background-color:#9c780e}[data-swatch="olive"]:before { background-color:#5e745b}[data-swatch="camo"]:before { background-color:#0f410e}[data-swatch="hmtc"]:before { background-color:#bfaa88}

